RubyGems Navigation menu

appium_lib_core 4.6.0

Minimal Ruby library for Appium.

版本列表:

  1. 5.0.0.beta4 - June 12, 2021 (105.5 KB)
  2. 5.0.0.beta3 - April 15, 2021 (103.5 KB)
  3. 5.0.0.beta2 - April 13, 2021 (103.5 KB)
  4. 5.0.0.beta1 - March 21, 2021 (104.5 KB)
  5. 4.6.0 - June 04, 2021 (105.0 KB)
显示所有 (97 个版本)

Runtime 依赖关系 (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development 依赖关系 (12):

    所有者:

    Pushed by:

    作者:

    • Kazuaki MATSUO

    SHA 256 checksum:

    a0fcde9f66877b551abd597b7f6e427c463191bf134ceedca6a04f792e166467

    下载总次数 1,159,678

    这个版本 7,892

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.4

    相关链接: